# CPU speed set

An action block that sets the CPU governor and speed.

The fiber will proceed immediately without pause.

Note! This feature isn’t officially supported, requires the privileged service, may not work on all devices.

## Input arguments

- Processor — CPU to set governor and speeds for, default is all CPUs.
- Governor — governor to use by processor.
- Minimum speed — minimum speed to use by processor.
- Maximum speed — maximum speed to use by processor.
- Userspace speed — speed to use by the Userspace governor and processor.